#contact-wrapper {
  background-color:#f5f5f5;
  border:1px solid #ccc;
  padding:1em;
  text-align:center;
}
#contact-wrapper div {margin:1em 0;}
#contact-wrapper label {
  display:block;
  float:none;}

form#contactform input.text_field {
  border-color:#B7B7B7 #E8E8E8 #E8E8E8 #B7B7B7;
  border-style:solid;
  border-width:1px;
  padding:0.5em;
  font-size:100%;
  color:#333;
  max-width:38em;
  
}
form#contactform textarea {
  font-size:100%;
  padding:0.5em;
  border-style:solid;
  border-width:1px;
  border-color:#B7B7B7 #E8E8E8 #E8E8E8 #B7B7B7;
  width:90%;
  height: 20em;
}
.spam_prevention {display:none;}

label.contact_error {
  padding:1px;
  font-weight:bold;
  background-color:#e14e00;
  color:#fff;
  text-align:center;
  border:1px solid #fff;
  font-size:0.813em;
  width:38em;
  margin: 0 auto;
}
.send_button {
	width:8em;
	padding:1em;
	color:#fff;
	background-color:#666;
    font-weight:bold;
	cursor:pointer;
	font-size: 1em;
	border: 1px solid #fff;
}
.email_success {background-color:#666;color:#fff;padding:0.5em;}
.error {
  padding:5px;
  font-weight:bold;
  background-color:#e14e00;
  color:#fff;
  text-align:center;
  border:1px solid #fff;
  font-size:1em;
  max-width:400px;
  margin: 0 auto;
}


@media screen and (max-width: 46em) {

	form#contactform input.text_field {max-width:90%;}
	form#contactform textarea {height: 18em;}
	label.contact_error {width:90%;}

}




























